# Hebrew Calendar

Displays the current hebrew calendar date
Add screen shots (if possible) to the app folder and link then into this file with ![](<name>.png)

## Usage

Open the app, and it shows a menu with the date components

## Features

Shows the hebrew date, month, and year; alongside the gregorian date

## Controls

Name the buttons and what they are used for

## Requests

Michael Salaverry (github.com/barakplasma)

## Creator

Michael Salaverry
with help from https://github.com/IonicaBizau/hebrew-date (MIT license)
<div>Icons made by <a href="https://www.flaticon.com/authors/smashicons" title="Smashicons">Smashicons</a> from <a href="https://www.flaticon.com/" title="Flaticon">[www.flaticon.com](https://www.flaticon.com/premium-icon/calendar_3130060?term=jewish&page=1&position=10&page=1&position=10&related_id=3130060&origin=tag)</a></div>